Subject: [FFML] [Ranma] [Fanfic] The Way We Weren't 6.

From: David Johnston <[email-masked]>
Date: Sat, 24 Oct 1998 11:53:53 -0600

OK, it's too short, but I'm going to post it anyway.
Special thanks to Brian Daly and Alessia.
The changes aren't radical for the most part,
just refinements and corrections but this is the
one I want you to keep.  

Characters and situations are adapted from the work
of R. Takahashi without permission.  No offense 
intended.

Previous chapters may be found at 
http://www.geocities.com/Tokyo/Palace/3936/ffpage.htm

What has gone before:  The usual, except that Ranma is
a girl, Akane's counterpart is a boy named Akira, and
their mothers are scheming to unite the families in 
marriage.  At the moment Ranma is preparing to face 
Kodachi Kuno's challenge.

The Way We Weren't  

Cue Theme Music:  "She's Nobody's Girl" with the chorus
in english and the rest in Japanese.

Chapter 6

Fhhwpt!  The ribbon snapped out, striking a metre away 
from its target.  The scarecrow-like dummy in Kodachi's
black fuku didn't look very worried.  Ranma gritted her 
teeth and glared at the ersatz enemy.  

"Take it easy," Kaji suggested.  "You can't force a 
flexible weapon."  

He was watching with arms crossed as Ranma struggled 
with the central weapon of Kodachi's style.  It was 
proving to be a tricky challenge.  Frankly Ranma found 
it to be more trouble than it was worth.  Ribbons were
stupid weapons as far as she was concerned.

"Forget it, Ranma.  You'll never get the hang of that 
ribbon in less than a week.  It takes months to learn 
that stupid thing well enough to do anything," Akira
warned, just returning from his morning jog.   
"You're good, but not that good.  You should-"  
He broke off to dodge the ball she'd kicked at his head, 
and found himself flat on his back before he could even
notice the ribbon around his ankle.  

"Don't ever tell me what I can't do," Ranma snapped.  "If 
it has martial arts in it, I can do it better than 
anyone!"

"Geez, do you have a swelled head or what?"  Akira rolled
to a standing defensive pose.  "You may be good, but you
let Kodachi suck you into a match by her rules, on her 
turf.  Of course maybe that was the whole idea."

The ribbon snapped close to his face as Ranma demanded,
"What do you mean by that?".

"Well, hey, it's not like you got anything to lose, right?"
Akira grabbed the ball and threw it.  She tried and 
failed to deflect it with her ribbon.  "You lose and you're
out of the engagement and I'm still stuck with Kodachi
comin' round to bug me."  The ball bounced off her and
she slapped it back to bounce off his forearm.

"Ungrateful baka!  It just so happens I'll be in a real
bind if I lose, but that's not gonna happen.  I'll beat 
your looney girlfriend at her own game!" Ranma boasted as
her ribbon curved out, to deliver a stinging cut to her
fiance's shoulder.  

"Hey, cut that out!" 

Ranma ignored Akira's complaint as she continued, "Besides
she challenged me, so I had to accept."  She twirled the
ribbon, in an attention-catching spiral while grabbing a
hoop between her toes.

"What gave you that dumb idea?" Akira hastily grabbed 
the hoop as she swung it at him, and found himself 
backpedaling and blocking a barrage of random ribbon 
strikes.

"Watch your mouth!" Ranma ordered.  "That's my father's
dying wish you're talking about."

Akira managed to snag the ribbon with his hoop and jerked
hard, tearing it from her grasp.  "That's kind of weird.  
Why would a guy want his daughter to be so macho?"  
In a hearbeat he found himself flat on his back again, 
blinking stars from his eyes.

"Stop!" Both of them looked at Kaji, surprised at his 
forceful tone.  "No barehanded attacks, remember Ranma?"

"But he called me--"  Ranma broke off under Kaji's even
gaze.

Kaji rumbled gently, "Little sister, do you think 
Kodachi can't find ways to taunt you?  You are going to
need to work on your self-control, as well as your 
weapons."  He turned and began to walk out.  

"Hey big brother, weren't we going to spar?" Akira asked.

Kaji turned his head and pointed out, "You already have a
sparring partner."

"But... I can't hit her."

Ranma smiled sweetly as she assured him, "You are so 
right."

"You can use work on your defense anyway," the eldest
Tendo brother calmly replied.  "Have fun with it.
I'll see you at breakfast."

Akira looked back at his opponent.  She smiled with a
hint of predatory glee.  He smiled sickly back at her 
and took a stance. 

Fortunately, it wasn't a long session and she was still
unsure of her new weapons.  Kaji was right though, 
Akira had to admit his defense was sloppy.  He'd grown 
too accustomed to taking on crowds of amateurs, or 
dealing with Kuno, who was fast and strong but had a 
limited repertoire of maneuvers.  As they walked into 
breakfast he was still rubbing a particularly stinging 
mark on his thigh.

There was something missing from the table that morning,
although in Ranma's singleminded pursuit of food she was
most of the way through breakfast before it occured to her
to ask, "Say, where's my mother?"

Mrs. Tendo looked a little surprised.  "I thought you knew
that she was leaving early this morning to prepare for
her first day at work."  Ranma shrugged and thought no 
more about it. 

"Hey Ranma," Akira said as he finished.  "Why did you have
to accept Kodachi's challenge, anyway?"  What an
appetite that girl had.  He wondered where she put it all.

She swallowed a mouthfull of food and answered, "Mom had 
me vow to my father's spirit when I was about six that 
I'd never turn away from a challenge."

"Uh...why?"

"I have to carry on in his footsteps and he never backed
down, no matter what the odds.  He used to travel from
town to town, taking on the toughest martial artists 
wherever he went.  Sometimes he'd take on entire armies 
of bad guys with only a couple of friends to help him,"
Ranma recited, gazing dreamily into the distance.  

Mrs. Tendo began to cough violently and excused herself,   
snapping Ranma out of her dream.  She looked at 
Akira with a hint of censure and told him, "You should 
know that.  After all, your pop was his sidekick for a
while.  Together, they cleaned up entire towns."

Akira shrugged and answered, "We lost him when I was
like, five or something.  I just about don't remember him
at all, just that he took on some kind of huge monster
to save me from it.  That was the last I ever saw of him
'cause Mom just grabbed me and ran."

He looked back at her and for a moment to .  The way she
was looking at him, so warm and sympathetic, it transfigured
her.  He thought of her true form as cute in a tomboyish
sort of way, but suddenly she looked beautiful as she 
told him, "Well, at least that shows how much he cared 
about you.  There are worse ways to go than as a hero."

Kaji cleared his throat awkwardly, and reminded them, 
"Aren't you going to be late for school?"

"EEEEK!"  At Ranma scream of dismay, Akira twitched in 
surprise and then turned to look as she pointed and 
cried, "A snake!"  

Snake?  Where?  He didn't see any snake.

Turning back, Akira noticed that her plate, which had
been half-full, was now empty.

"So what was that, anyway?" he asked her on the way to 
school.

Ranma, running on top of a brick wall beside him didn't
bother to play dumb.  "That's the Ranma Saotome Secret 
Martial Arts Eating technique.  If nobody sees you 
eating like a slob, it didn't happen.  I do it on Mother
all the time.  I hate going without breakfast."

"That was your third helping!"

"What's your point?"  She hopped down and began to make 
the final run for the school gates.  

"The point is-"  

Whatever Akira's point was, it was drowned out by the 
battle cry of the oncoming mob. "FOR THE LOVE OF 
KODACHI!"

"We really don't have time for this!" complained Ranma,
leaping into the fray and sending athletes flying.

"Who asked for your help?"  Akira channeled his 
irritation into a punch that dropped an aspiring sumo.  

"I'm not helping you, I'm trying to get these idiots out
of my way!"  Ranma tripped an American football player 
and elbowed him in the back as he fell.  American football?
That wasn't a sport played at Furinkan.  She dismissed 
the question and leapt up in a split kick that knocked
two of Kodachi's fans to the side and broke through at
the same time as Akira.  

They both sprinted up the steps and raced toward their 
classroom as a tall form stepped dramatically out from
behind a tree and began to declaim, "What love hath joined
let no..."  Kuno's voice trailed off as he noted his love,
and his rival were already gone, leaving a trail of 
prostrate warriours.

"Hmm.  Methinks I have misjudged my timing.  Ah well, is
it not written that if one falls short of success, the 
remedy is to redouble one's efforts?"

The teacher looked up from her attendance sheet and said,
"Ah.  Ranma Saotome and Akira Tendo, just barely in time
I see.  You weren't running in the halls were you?"

Ranma's jaw dropped.  "M...Mom?"

"Call me 'sensei' when we're in school, dear," Nodoka 
gently chided.  "Take your seats please."

There was an almost tangible dark cloud surrounding Ranma
as she slumped into her seat.  This was going to be bad.
"Ranma?  Sit up straight."  

Very bad.
_________________________________________________________